<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="link.restaurants">
                <target>Ristoranti</target>
            </trans-unit>
            <trans-unit id="link.tours">
                <target>Giro</target>
            </trans-unit>
            <trans-unit id="link.events">
                <target>Eventi</target>
            </trans-unit>
            <trans-unit id="link.lodgings">
                <target>Alloggi</target>
            </trans-unit>
            <trans-unit id="link.attractions">
                <target>Attrazioni</target>
            </trans-unit>
            <trans-unit id="cityDetails.poiHighlights.headline">
                <target>Principali attrazioni in {0}</target>
            </trans-unit>
            <trans-unit id="contact.header">
                <target>Il nostro esperto in loco</target>
            </trans-unit>
            <trans-unit id="attribute.cureLabel">
                <target>Contro termale</target>
            </trans-unit>
            <trans-unit id="news.header">
                <target>Notizia</target>
            </trans-unit>
        </body>
    </file>
</xliff>
